FDUPDATE(8)

NAME
fdupdate - installs FramerD files

SYNOPSIS
fdupdate source dest fdupdate sources ... destdir

DESCRIPTION
fdupdate copies the file source to the file dest or the files sources to the destination directory destdir being clever about writing through links and retaining group, mode, and owner (if possible) information.

OPTIONS
No options

FILES
No files

BUGS
None known.

Revision Info
$Id: fdupdate.1,v 1.1 2002/04/20 01:32:32 haase Exp $

AUTHOR
Ken Haase < kh@beingmeta.com >